@charset "utf-8";
.bannerBox_service{
	width: 100%;
	height: 500px;
	background: url(../images/service_banner.jpg)  no-repeat center top;
}
.banner_service{
	width: 1200px;
	height: 500px;
	background: url(../images/service_banner.jpg)  no-repeat center top;
	margin: 0 auto;
}
.aboutus_nav{
	width: 100%;
	height: 70px;
	border-bottom: 1px solid #E5E5E5;
	background-color: #fff;
	margin-bottom: 45px;
}
.aboutus_navBox{
	height: 70px;
	background-color: #fff;
	justify-content:space-evenly;
	box-sizing: border-box;
	padding-top: 26px;
}
.aboutus_navBox a{
	font-size: 16px;
	color: #666;
}
.aboutus_navBox a.cur,
.aboutus_navBox a:hover{
	font-weight: bold;
	color: #D8001E;
}
.aboutus_navBox a.cur::after,
.aboutus_navBox a:hover::after{
	display: block;
	content: '';
	width: 65px;
	height: 3px;
	background-color: #D8001E;
	margin-top: 20px;
	margin-left: 14px;
}
.service_infoBox{
	height: 517px;
	position: relative;
}
.service_infoBox01{
	background: url(../images/service_info1.jpg) no-repeat center top;
}
.service_infoBox02{
	background: url(../images/service_info2.jpg) no-repeat center top;
}
.service_infoBox03{
	background: url(../images/service_info3.jpg) no-repeat center top;
}
.service_infoBox .infoBox{
	position: absolute;
	top: 200px;
	left: 670px;
	width: 460px;
}
.service_infoBox .title{
	margin-bottom: 23px;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #333;
}
.service_infoBox .text{
	font-size: 14px;
	line-height: 28px;
	color: #333;
}

.index_date{
	width: 100%;
	height: 300px;
	background-color: #EBF2F9;
}
.index_dateBox{
	height: 300px;
	background-color: #EBF2F9;
	box-sizing: border-box;
	padding: 30px 0 67px 0;
}
.index_date .title{
	font-size: 32px;
	font-weight: bold;
	color: #222;
	line-height: 66px;
	text-align: center;
}
.index_date .sanjiao{
	width: 0;
	height: 0;
	border-left: 12px solid transparent; /* 左侧边框透明 */
	border-right: 12px solid transparent; /* 右侧边框透明 */
	border-top: 18px solid #D8001E; /* 顶部边框为三角形的高度和颜色 */
	margin: 12px auto 15px;
}
.index_date .dateText{
	justify-content: space-between;
}
.index_date .numText{
	font-size: 40px;
	line-height: 66px;
	color: #222;
	font-weight: bold;
	margin-bottom: 5px;
}
.index_date .dateText p{
	font-size: 16px;
	color: #666;
	line-height: 22px;
}

.service_img01{
	width: 100%;
	height: 705px;
	background: url(../images/service01_img1.jpg)  no-repeat center top;
}
.service_img01Box{
	height: 705px;
	background: url(../images/service01_img1.jpg)  no-repeat center top;
}
.service_img02{
	width: 100%;
	height: 816px;
	background-color: #fff;
	box-sizing: border-box;
	padding:50px 0 85px 0;
}
.service_img02Box{
	height: 682px;
	background: url(../images/service01_img2.jpg)  no-repeat center top;
}
.service02_icon{
	width: 1060px;
	height: 245px;
	box-sizing: border-box;
	padding: 155px 0 0 0;
	background: url(../images/service02_icon.jpg)  no-repeat center 78px;
	justify-content: space-between;
}
.service02_icon span{
	font-size: 16px;
	color: #000;
}
.service02_brand{
	width: 100%;
	height: 630px;
	background: url(../images/service02_img.jpg) no-repeat center top;
}
.service02_brandBox{
	height: 630px;
	background: url(../images/service02_img.jpg) no-repeat center top;
	position: relative;
}
.service02_brandBox .tit{
	font-size: 30px;
    line-height: 45px;
    color: #fff;
    padding: 50px 0;
    text-align: center;
    font-weight: bold;
}
.service02_brandBox .text{
	width: 500px;
	font-size: 14px;
	line-height: 28px;
	color: #fff;
	padding-left: 90px;
}

.service03_num{
	width: 100%;
	height: 220px;
	background: url(../images/service03_img1.jpg) no-repeat center top;
}
.service03_numBox{
	height: 220px;
	background: url(../images/service03_img1.jpg) no-repeat center top;
	box-sizing: border-box;
	padding: 82px 0 59px 0;
	justify-content: space-between;
}
.service03_num .tit{
	margin-bottom: 23px;
	font-size: 30px;
	font-weight: bold;
	line-height: 28px;
	color: #fff;
}
.service03_num .text{
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	text-align: center;
}
.service03_youshi{
	width: 100%;
	height: 580px;
	background-color: #F5F5F5;
}
.service03_youshiBox{
	height: 580px;
	background-color: #F5F5F5;
	box-sizing: border-box;
	padding: 48px 0 90px 0;
	background: url(../images/service03_img2.jpg) no-repeat center 150px;
}
.service03_youshiBox .title{
	font-size: 30px;
	font-weight: bold;
	line-height: 45px;
	text-align: center;
	color: #222;
	margin-bottom: 56px;
}